Subject: Mail not sent message!

From: doom <[email-masked]>
Date: Thu, 11 May 1995 10:32:28 -0400 (EDT)

I have been using this terrific program for just a short time, and for 
the most part quite enjoy it, however there is one annoyance I get once 
in a while, and I wonder if someone could provide assistance...

 Now and then, when sending out completed message, (most often when 
replying, or fwding) I get the message 'mail not sent, transfer protocol 
error 451 [no such file or directory] sub'...
 
 Often simply writing it as postponed, and going back to it later, solves 
the problem, but I don't understand why, or how it happens initially?

 Suggestions?

 Thanks... Will

                               [email-masked]

                         'Welcome to the castle of DOOM'

                                  �   ���   �
                                  �� ����� ��
                                 �����۱������
                                 �������������